/** tooltip styles
  * based on http://www.flatypo.net/tutorials/how-to-create-animated-tooltips-css3-hiperlink/
 **/
 .archive.category header {
    margin-top: 100px;
}
a:hover {
    text-decoration: none;
}
a.storelocatorlink{
  display: inline;
  color: #d93c4a;
  text-decoration: underline;
}
a.storelocatorweb {
    background: #00a651;
    padding: 15px;
    color: #fff;
    margin-top: 0px;
    display: inline-block;
}
.archive.category .post-nav li a {
    margin: 0;
}
a:hover {
    text-decoration: none;
}
.blog-pagination a:hover {
    color: white;
    text-decoration: none;
}
.blog-pagination  a {
    background: #002157;
    color: white;
    text-transform: uppercase;
    font-size: 2.5rem;
    font-weight: normal;
    border-radius: 2px;
    padding: 10px 20px;
    display: inline-block;
}
.post-nav.blog-pagination a {
    margin: 0;
}
.post-nav.blog-pagination li {
    padding: 0 0 20px 0;
    margin: 0;
    text-align: left;
    color: #002157;
    font-size: 2rem;
    font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 400;
    line-height: 1.428571429;
}
.post-nav.blog-pagination ul li a {
    border-radius: 0;
    background: #002157;
    color: white;
    font-size: 1.5rem;
    padding: 8px 20px;
}
.post-loop a:hover {
    text-decoration: none;
}
.blog aside.sidebar.col-sm-4 {
    display: none;
    margin-top: 100px;
    width: 30%;
    margin-right: 15px;
}
.byline.author.vcard a:hover {
    text-decoration: none;
}
.pager li {
    display: inline;
}
 .bignav-right {
     display: none !important;
 }
a.tooltip{
  position: relative;
  display: inline;
}
.mobileview {
    display: none;
}
ul#menu-footer {
    display: inline-block;
    width: 100%;
    padding: 0;
    text-align: center;
    margin-top: 15px;
}
ul#menu-footer li {
    display: inline-block;
    padding-right: 10px;
}
@media (min-width: 200px) and (max-width: 640px) {

  .top-header h1 {
   color: white;
   font-size: 3rem !important;
   text-transform: uppercase;
     /* margin-bottom: 0; */
  }
  .mobileview {
    display: block;
  }
  .desktopview {
    display: none;
  }
  .single-location-body {
    padding: 30px 0px;
  }
  .mobileview.visitussec {
    margin-top: 70px;
    text-align: center;
    margin-bottom: 70px;
  }

}
@media (min-width: 200px) and (max-width: 370px) {
    .green-btn {
      background: #00a651;
      color: white;
      text-transform: uppercase;
      font-size: 2.5rem;
      font-weight: normal;
      border-radius: 2px;
      padding: 10px 10px !important;
    }
}
p.row-button.custom a {
    float: left;
    width: 49%;
    margin-top: 20px;
    margin-left: 10px;
}
section.single-location-body.container img[src=""] {
   display: none;
}
input#gform_submit_button_3 {
    background: #00a651;
    color: white;
    border: none;
    padding: 10px 100px;
}
a.tooltip:after{
  display: block;
  visibility: hidden;
  position: absolute;
  bottom: 0;
  left: 20%;
  opacity: 0;
  content: attr(data-tool); /* might also use attr(title) */
  height: auto;
  min-width: 100px;
  padding: 5px 8px;
  z-index: 999;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background: rgba(0,0,0,0.85);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

a.tooltip:before {
  position: absolute;
  visibility: hidden;
  width: 0;
  height: 0;
  left: 50%;
  bottom: 0px;
  opacity: 0;
  content: "";
  border-style: solid;
  border-width: 6px 6px 0 6px;
  border-color: rgba(0,0,0,0.85) transparent transparent transparent;
}
a.tooltip:hover:after{ visibility: visible; opacity: 1; bottom: 20px; }
a.tooltip:hover:before{ visibility: visible; opacity: 1; bottom: 14px; }

a.tooltip.animate:after, a.tooltip.animate:before {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


/* tips on bottom */
a.tooltip.bottom:after { bottom: auto; top: 0; }
a.tooltip.bottom:hover:after { top: 28px; }
a.tooltip.bottom:before {
  border-width: 0 5px 8.7px 5px;
  border-color: transparent transparent rgba(0,0,0,0.85) transparent;
  left: 50%;
  top: 0px
}
a.tooltip.bottom:hover:before { top: 20px; }


/* tips on the right */
a.tooltip.right:after { left: 100%; bottom: -45%; }
a.tooltip.right:hover:after { left: 110%; bottom: -45%; }
a.tooltip.right:before {
  border-width: 5px 10px 5px 0;
  border-color: transparent rgba(0,0,0,0.85) transparent transparent;
  left: 90%;
  bottom: 2%;
}
a.tooltip.right:hover:before { left: 100%; bottom: 2%; }


/* tips on the left */
a.tooltip.left:after { left: auto; right: 100%; bottom: -45%; }
a.tooltip.left:hover:after { right: 110%; bottom: -45%; }
a.tooltip.left:before {
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent rgba(0,0,0,0.85);
  left: auto;
  right: 90%;
  bottom: 2%;
}
a.tooltip.left:hover:before { right: 100%; bottom: 2%; }


/* tooltip colors (add your own!) */
a.tooltip.blue:after { background:rgba(0,33,87,0.75); }
a.tooltip.blue:before { border-color: #002157 transparent transparent transparent; }
a.tooltip.bottom.blue:before{ border-color: transparent transparent #002157 transparent; }
a.tooltip.right.blue:before { border-color: transparent #002157 transparent transparent; }
a.tooltip.left.blue:before { border-color: transparent transparent transparent #002157; }



/* input field tooltips */
input + .fieldtip {
  visibility: hidden;
  position: relative;
  bottom: 0;
  left: 15px;
  opacity: 0;
  content: attr(data-tool);
  height: auto;
  min-width: 100px;
  padding: 5px 8px;
  z-index: 9999;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  background: rgba(0,0,0,0.85);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

input + .fieldtip:after {
  display: block;
  position: absolute;
  visibility: hidden;
  content:'';
  width: 0;
  height: 0;
  top: 8px;
  left: -8px;
  border-style: solid;
  border-width: 4px 8px 4px 0;
  border-color: transparent rgba(0,0,0,0.75) transparent transparent;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

input:focus + .fieldtip, input:focus + .fieldtip:after {
  visibility: visible;
  opacity: 1;
}


/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }

html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

body #gform_wrapper_6 .gform_body .gform_page_footer .gform_previous_button {display: none;}

#search_box #search_box_form INPUT#addressSubmit
{
	background-color: inherit !important;
    padding: 10px !important;
}
#search_box #search_box_form #radius_in_submit {
    text-align: right;
    width: 100%;
    flex: 1;
    margin-top: -7px;
    margin-right: 11px;
}
.post-loop {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 0 0 40px 0;
}
.post-loop .featured-image {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.post-loop .featured-image img {
    max-width: 100%;
    width: 100%;
    float: none;
    height: auto;
}
.post-loop .entry-title {
    width: 100%;
    vertical-align: top;
    display: inline-block;
}
.post-loop .entry-title a {
    color: #002157;
    font-weight: 400;
    text-transform: uppercase;
}
.post-loop .entry-content {
    width: 100%;
    vertical-align: top;
    display: inline-block;
}
.blog-wrapper {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.blog-left {
    float: left;
    width: calc(100% - 300px);
}
.blog-sidebar-right {
    width: 250px;
    float: right;
}
.blog-wrapper .featured-image {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 20px;
}
.blog-wrapper .featured-image img {
    max-width: 100%;
    width: 100%;
    float: none;
    height: auto;
}
.single-post .sidebar.col-sm-4 {
    display: none;
}
.blog-main #submit {
    background: #002157;
    border-radius: 0;
    border: 0px;
    padding: 12px 25px;
    text-transform: uppercase;
    margin: 0 0 50px 0;
    font-size: 18px;
}
.content-single-wrap.blog-main {
    padding-bottom: 60px;
    padding-top: 50px;
}
.blog-sidebar-right ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.blog-sidebar-right ul li {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 0 0 20px 0;
}
.blog-sidebar-right .post-img {
    float: left;
    width: 70px;
    padding: 0 0;
}
.blog-sidebar-right .post-img img {
    width: 100%;
    height: auto;
}
.blog-sidebar-right .post-con {
    float: left;
    width: 170px;
    margin-left: 10px;
}
.blog-sidebar-right .post-con a {
    font-size: 16px;
    line-height: 22px;
    display: inline-block;
    vertical-align: top;
    font-weight: 600;
    padding: 5px 0 0 0;
}
.help-section {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin: 0 0 40px 0;
}
.help-section h3, .related-blog h3 {
    margin: 0 0 30px 0;
    text-align: center;
}
.help-section a {
    width: 100%;
    display: block;
    text-align: center;
    padding: 8px 5px;
    margin-bottom: 15px;
    background: #00a651;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.help-section a:hover {
    background: #00a651;
    color: #fff;
    text-decoration: none;
}
#commentform input[type="email"] {
    width: 100% !important;
    font-size: 18px !important;
    height: 34px;
    padding: 6px 12px;
}
.byline.author.vcard {
    font-size: 1.65rem;
}
.byline.author.vcard a {
    color: #3e3e3e;
}
.post-loop .entry-content p {
    color: #002157;
    font-size: 1.75rem;
}
/* .post-loop .entry-content p a {
    color: #002157;
} */
.blog-left h2 {
    color: #002157;
    font-weight: normal;
    text-align: left;
    font-size: 3rem;
}
.blog-left p {
    color: #002157;
    font-weight: normal;
}
.blog-left p a {
 color: #00a651;
}

@media screen and (max-width: 767px) {
    .blog-left {
        width: 100%;
    }
    .blog-sidebar-right {
        float: none;
        padding: 40px 0 20px;
        clear: both;
        display: block;
        margin: 0 auto;
    }
    .single-post .content.row {
        margin-left: 0;
        margin-right: 0;
    }
}
@media screen and (max-width: 480px) {
    .post-nav.blog-pagination li {
        padding: 0 0 20px 0;
        display: inline-block;
        vertical-align: top;
        text-align: center;
    }
    .post-nav.blog-pagination ul li a {
        float: none;
        width: 180px;
        text-align: center;
    }
}

/*.blog .entry-content {*/
    /*float: left;*/
/*}*/
/*.blog .byline.author.vcard {*/
    /*width: 100%;*/
    /*float: left;*/
/*}*/
/*.blog .published {*/
    /*width: 100%;*/
    /*float: left;*/
/*}*/
/*.blog .entry-title {*/
    /*display: block;*/
    /*width: 100%;*/
    /*float: left;*/
/*}*/
/*.blog-left .featured-image {*/
    /*width: 100%;*/
    /*float: left;*/
    /*margin-bottom: 20px;*/
/*}*/
/*.blog-left p {*/
    /*float: left;*/
/*}*/
/*.blog-left{*/
    /*width: 75%;*/
    /*float: left;*/
/*}*/
/*.blog-sidebar-right {*/
    /*width: 23%;*/
    /*float: right;*/
/*}*/
/*.blog-left .alignleft {*/
    /*float: left;*/
    /*width: 100%;*/
/*}*/
/*.post-loop a {*/
    /*clear: both;*/
    /*width: 100%;*/
    /*float: left;*/
/*}*/
/*.post-loop {*/
    /*list-style: none;*/
/*}*/
/*.blog-main #respond {*/
    /*width: 100%;*/
    /*clear: both;*/
/*}*/
/*.blog-main #submit {*/
    /*background: #002157;*/
/*}*/
